Bug 205198 - Anaconda crashes with exception when "back" is clicked at last stage of upgrade
Anaconda crashes with exception when "back" is clicked at last stage of upgrade
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: Desktop
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
Reported: 2006-09-05 09:32 EDT by Mayank Jain
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-04 16:47:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Exception file as saved after crash. (121.61 KB, text/plain)
2006-09-05 09:32 EDT, Mayank Jain
no flags Details

  None (edit)
Description Mayank Jain 2006-09-05 09:32:09 EDT
Description of problem:
Anaconda will crash with an exception (see attached file) when "back" is 
clicked during the last stage of upgrade process... ie, the screen with "Click 
next to begin upgrade of fedora core"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install FC
2. Again begin the installation process, choose upgrade path, keep boot 
configuration as what was previous, keep on clicking next till you reach final 
screen saying "Click next to begin upgrade of fedora core"
3. Click back button.
Actual results:
Anaconda crashes with dump

Expected results:
Previous screen should be displayed.

Additional info:
This *might* be the anaconda version that goes into FC6T3. I was using an NFS 
Comment 1 Mayank Jain 2006-09-05 09:32:13 EDT
Created attachment 135557 [details]
Exception file as saved after crash.
Comment 2 Mayank Jain 2006-09-05 09:39:25 EDT
Let me know if any more information is required.
Comment 3 Jeremy Katz 2006-10-04 16:47:09 EDT
Comment 4 Mayank Jain 2006-10-05 02:48:42 EDT
Thanks :)

Note You need to log in before you can comment on or make changes to this bug.